/* Global rules */

body {
	color: #404041;
	font-size: 20px;
	font-family: 'Assistant';
	font-weight: 400;
	transition: opacity .4s ease;
	opacity: 0;
}

body.loaded {
	opacity: 1;
}

main {
    overflow: hidden;
    background-color: #fff;
}

i, cite, em, var, address, dfn {
    font-style: normal;
}

img {
    max-width: 100%;
}

@media (max-width: 768px) {
    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto { padding-left: 25px; padding-right: 25px; }
}

html, 
html button, 
html input, 
html select, 
html textarea {
    font-family: 'Assistant' !important;
}

.vp-height { min-height: calc(100vh - 334px); }

body,
main,
nav.navbar,
.wrapper, 
.home .wrapper {
    background-color: #fff;
}

.wrapper, 
.home .wrapper {
    padding-top: 80px;
}

.ratio-helper {
    padding-bottom: 67%;
}

hr {
	width: auto;
}

@media (max-width: 768px) {
	hr {
		margin: 30px auto 20px;
	}
}

p {
	margin-bottom: 30px;
	margin-top: 0;
}

a {
	color: #4176b6;
	transition: color .2s ease;
}

a:hover {
	color: #05c7d4;
	text-decoration: none;
}

.the-content a:not(.bs-ref) {
    text-decoration: underline;
}

html ul.custom li:before { 
	background-color: transparent;
	margin: 0;
	width: auto;
	height: auto;
}

.isLoading {
	opacity: 0.3;
	pointer-events: none;
}

.the-content hr {
    margin: 0 auto 20px;
}

ul, ol { list-style: none; padding-left: 0; margin: 0 0 30px 0; float: none; }
ul li,
ol li { margin-left: 48px; position: relative; }

ol li ol {
	counter-reset: nested-counter;
	float: left;
	width: 100%;
	margin: 20px 0 10px;
}

ol li ol li::before {
	content: counter(nested-counter, upper-alpha)".";
	counter-increment: nested-counter;
	color: #05C7D4;
	font: 400 20px/31px 'Assistant', sans-serif;
}

h1, h2, h3, h4, h5, h6 { font-weight: bold; }

h1 {
	margin-top: 50px;
	margin-bottom: 20px;
	font-size: 42px;
}

h2 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 32px;
}

h3 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 24px;
}

h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 21px;
}

section h2 { font-size: 32px; }

.home section h2 { min-height: 1px; }

.flex-parent {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

@media (max-width: 991px) {
    .flex-parent {
        justify-content: space-around;
    }
    .footer_part.follow_us,
    .footer_part.inside {
        display: none;
    }
}

@media (max-width: 810px) {
    .footer_part.address {
        display: block !important;
    }
    .footer_part.contact {
        display: none !important;
    }
}

@media (max-width: 600px) {
    footer.footer .footer_part.logo {
        margin: 0;
        width: auto;
    }
}

.bs-btn {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 24px;
	border-radius: 2px;
    display: inline-block;
	padding: 15px 25px;
	transition: all .2s ease;
}
	.bs-btn:hover {
		text-decoration: none;
	}

.bs-btn.load-more-btn { padding: 8px 25px; }

.bs-btn.btn-cta {
	background-color: #FF9C20;
	border: 0;
	color: #fff;
}

	.bs-btn.btn-cta:hover {
		background-color: #ea8f22;	
	}
    .bs-btn.btn-cta:active,
    .bs-btn.btn-cta:active:focus {
		background-color: #df8822;	
	}

.bs-btn.btn-primary {
	background-color: transparent;
	color: #FF9C20;
	border-color: #FF9C20;
	border-style: solid;
	border-width: 1px;
	box-shadow: inset 0 0 0 0 #FF9C20;
}
	.bs-btn.btn-primary:active {
		background-color: transparent !important;
		border-color: #FF9C20 !important;
		color: #FF9C20 !important;
	}
	.bs-btn.btn-primary:hover {
		box-shadow: inset 0 0 0 2px #FF9C20;
	}
    .bs-btn.btn-primary:active,
    .bs-btn.btn-primary:active:focus {
		box-shadow: inset 0 0 0 3px #FF9C20 !important;
	}

.bs-btn.btn-secondary {
    background-color: rgba(65, 118, 182, 0.08);
	color: #4176B6;
}	
	.bs-btn.btn-secondary:hover {
		background-color: rgba(65, 118, 182, 0.15);
	}
	.bs-btn.btn-secondary:focus {
		box-shadow: none !important;
	}
    .bs-btn.btn-secondary:active,
    .bs-btn.btn-secondary:active:focus {
		background-color: rgba(65, 118, 182, 0.2) !important;
		color: #4176B6 !important;
		box-shadow: none !important;
	}

.has-seperator {
    border-bottom: solid 1px #ddd;
}

@media (max-width: 1200px) {
	.has-seperator {
		border-bottom: none;
	}
	.has-seperator::after {
		content: '';
		background-color: #ddd;
		width: calc(100% - 40px);
		height: 1px;
		display: block;
		margin: auto;
		position: relative;
	}

	.home .has-seperator::after,
	.page-template-template-projects .has-seperator::after,
	.single-post .has-seperator::after {
		width: calc(100% - 20px);
	}
}
.page-projects-bitsapphire .has-seperator,
.page-projects-bitsapphire section.section-projects-page > .centerer:first-child {
	border: 0 !important;
}

.page-projects-bitsapphire .has-seperator::after,
.page-projects-bitsapphire section.section-projects-page > .centerer:first-child::after {
	content: '';
	width: 100%;
	height: 1px;
	display: block;
	margin: 0 auto;
	background-color: #ddd;
}

@media (max-width: 768px) {
	.page-projects-bitsapphire .has-seperator::after,
	.page-projects-bitsapphire section.section-projects-page > .centerer:first-child::after {
		width: calc(100% - 20px);
	}
}

blockquote {
    position: relative;
	padding-left: 100px;
	margin-left: 0;
}
blockquote::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
	width: 50px;
	height: 40px;
	background-image: url('../images/new/quote.svg');
	background-size: 100%;
}

@media (max-width: 768px) {
    blockquote {
        padding: 0;
        margin: 0;
    }
    blockquote::before {
        position: static;
        display: block;
        margin-bottom: 20px;
    }
}

.single.single-projects blockquote {
	padding-left: 30px;
	border-left: solid 1px #ddd; 
	margin: 20px 0 20px 20px;
}

.single.single-projects blockquote::before {
	content: none;
}

.single.single-projects ol li {
	margin: 10px 0;
}

/* site header */

nav.navbar { border-bottom: solid 1px #ddd; padding: 0 40px 0 50px; min-height: 80px; }
#bs-navbar div.navbar { padding: 0; }
#bs-navbar ul.nav li { display: block; float: none; white-space: nowrap; margin-left: 0; }
#bs-navbar ul.nav li a { line-height: 2.5; font-weight: bold; font-size: 18px; color: #4176b6; text-decoration: none; -webkit-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease; }
#bs-navbar ul.nav li > ul.sub-menu { padding: 0; margin: 0; }
#bs-navbar ul.nav li > ul.sub-menu li { display: block; }
#bs-navbar ul.nav li > ul.sub-menu li a { line-height: 30px; padding: 10px; }
#bs-navbar ul.nav li ul.sub-menu a { font-weight: normal; }

.navbar-brand { padding-top: 25px; padding-bottom: 25px; }

@media (max-width: 992px) {
	#bs-navbar ul.nav { display: block; }
    #bs-navbar div.navbar { margin-bottom: 30px; }
    nav.navbar { max-height: 100vh; overflow-y: auto; padding: 0 20px; }
}

@media (min-width: 993px) {
	#bs-navbar { justify-content: flex-end; }
	#bs-navbar ul.nav { margin: 0; }
	#bs-navbar ul.nav li { display: inline-block; margin: 0 10px; position: relative; }
	#bs-navbar ul.nav li a { line-height: 80px; display: inline-block; padding: 0 10px; }
	#bs-navbar ul.nav li > ul.sub-menu { padding: 20px 0; visibility: hidden; opacity: 0; position: absolute; box-shadow: 0 2px 4px rgba(0,0,0,0.4); background-color: #fff; top: calc(100% + 1px); left: 10px; transition: opacity .2s ease; }
	#bs-navbar ul.nav li:last-child > ul.sub-menu,
	#bs-navbar ul.nav li:nth-last-child(2) > ul.sub-menu { left: auto; right: -10px; }
	#bs-navbar ul.nav li:hover > ul.sub-menu { visibility: visible; opacity: 1; }
	#bs-navbar ul.nav li ul.sub-menu a { font-weight: bold; }

	#bs-navbar ul.nav li.current-menu-item > a,
	#bs-navbar ul.nav li.current_page_item > a,
	#bs-navbar ul.nav li:hover > a {
		color: #05C7D4;
	}

	#bs-navbar ul.nav li.menu-item-has-children::after {
		content: '';
		background-image: url('../images/new/ic_dropdown.svg');
		position: absolute;
		top: calc(50% - 1px);
		right: -8px;
		width: 10px;
		height: 6px;
		background-position: center center;
		background-size: contain;
		background-repeat: no-repeat;
        transition: all .1s ease;
    }
    #bs-navbar ul.nav li:hover::after {
		transform: rotate(180deg);
		background-image: url('../images/new/ic_dropdown_hover.svg');
		color: #05C7D4;
    }
}

.navbar-toggler {
	width: 26px;
	border-radius: 2px;
	border: solid 1px #4176B6;
	padding: 3px 4px;
}
.navbar-toggler .bar {
	width: 16px;
	height: 2px;
	background-color: #4176B6;
	margin: 3px 0;
	transition: 0.4s;
	border-radius: 2px;
}

.navbar-toggler:not(.collapsed) .bar1 {
	-webkit-transform: rotate(-45deg) translate(-3px, 3px);
    transform: rotate(-45deg) translate(-3px, 3px);
}

.navbar-toggler:not(.collapsed) .bar2 {
	opacity: 0;
}

.navbar-toggler:not(.collapsed) .bar3 {
	-webkit-transform: rotate(45deg) translate(-4px, -4px);
    transform: rotate(45deg) translate(-4px, -4px);
}

/* flyout */
.home .navbar.flyout_menu {
    overflow: hidden;
    max-width: 0;
    -webkit-transition: max-width .4s ease;
    -o-transition: max-width .4s ease;
    transition: max-width .4s ease;
}
.navbar.flyout_menu ul.nav li a {
	background-color: transparent;
	border-color: #FF9C20;
	color: #FF9C20 !important;
	border-width: 1px;
	border-style: solid;
    line-height: normal !important;
    padding: 10px 20px !important;
    border-radius: 2px;
    margin: 0 0 0 20px !important;
	text-transform: uppercase;
	box-shadow: inset 0 0 0 0 #FF9C20;
}

	.navbar.flyout_menu ul.nav li a:active {
		background-color: transparent !important;
		border-color: #FF9C20 !important;
		color: #FF9C20 !important;
	}
	.navbar.flyout_menu ul.nav li a:hover {
		box-shadow: inset 0 0 0 2px #FF9C20;
	}
    .navbar.flyout_menu ul.nav li a:active,
    .navbar.flyout_menu ul.nav li a:active:focus {
		box-shadow: inset 0 0 0 3px #FF9C20;
	}

body.ctaHeader .navbar.flyout_menu {
    max-width: 300px;
}

.navbar.flyout_menu.tablet-only-menu {
	display: none;
	padding: 0;
	overflow: visible;
	position: absolute;
	top: 25px;
	right: 110px;
}
.navbar.flyout_menu.tablet-only-menu .nav.nav-pills {
	margin: 0;
}

@media (max-width: 992px) {
	.navbar.flyout_menu.tablet-only-menu {
		display: block;
		max-width: 300px;
	}
	.navbar.flyout_menu:not(.tablet-only-menu) {
		display: none;
	}
}

@media (max-width: 540px) {
	.navbar.flyout_menu.tablet-only-menu {
		display: none;
	}
	.navbar.flyout_menu:not(.tablet-only-menu) {
		display: block;
		max-width: 100%;
	}
	#bs-navbar .navbar.flyout_menu:not(.tablet-only-menu) ul.nav {
		margin: 10px 0;
	}
	html body .navbar.flyout_menu ul.nav li a {
		margin-left: 0 !important;
	}
}

/* flyout END */

/* override for admin bar */

body.admin-bar .navbar.navbar-expand-lg.fixed-top { top: 32px; }
@media (max-width: 782px) {
	body.admin-bar .navbar.navbar-expand-lg.fixed-top { top: 46px; }
}

/* home hero */

body.home section.home-hero .twelve,
body.page-template-template-home section.home-hero .twelve {
	border-bottom: solid 1px #ddd;
	padding: 100px 0;
}

@media (max-width: 1200px) {
	body.home section.home-hero .twelve, 
	body.page-template-template-home section.home-hero .twelve {
		border-bottom: none;
	}

	body.home section.home-hero::after,
	body.page-template-template-home section.home-hero::after {
		content: '';
		display: block;
		height: 1px;
		background-color: #ddd;
		width: calc(100% - 50px);
		margin: auto;
	}
}

@media (max-width: 1300px) {
	.home-hero .centerer {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (max-width: 1200px) {
    .home-hero .row { margin: 0 auto; }
}

@media (max-width: 768px) {
	.home-hero .col-md-3.text-right { text-align: left !important; }
	body.home section.home-hero .twelve {
		padding: 30px 0 40px;
	}
}

.home-hero .bs-btn.btn-cta {
	padding: 15px 25px;
	margin-top: 20px;
}

.home-hero h1,
.single-blog-post h1 {
	padding: 0;
	float: none;
	color: #404041;
	border: 0;
	margin: 0;
	font-size: 42px;
	font-weight: bold;
}

section h2.section-title {
    padding: 0;
    float: none;
    color: #404041;
    border: none;
    margin: 20px 0 50px;
}

.home-services article {
    display: flex;
    align-items: center;
    margin-bottom: 100px;
}

@media (max-width: 768px) {
	.home-services article {
		margin-bottom: 40px;
	}
}

.home-services article figure,
.home-services article .service-content {
    float: left;
}

.home-services article .service-content {
    max-width: calc(100% - 200px);
    margin-left: 60px;
}

@media (max-width: 768px) {
	.home-services article .service-content {
		max-width: calc(100% - 160px);
    	margin-left: 40px;
	}
}

.home-services figure {
    width: 120px;
}

.home-services figure img {
    max-width: 120px;
    max-height: 120px;
    width: auto;
    height: auto;
}

.home-services article h3 {
    font-size: 24px;
    font-weight: bold;
	color: #4176B6;
	transition: color .2s ease;
}

.home-services article {
    font-size: 20px;
}

.home-services article a:hover {
	text-decoration: none;
}

.home-services article a:hover h3 {
	color: #05c7d4;
}

article.blog-post .image-wrapper {
	background-color: #000;
}

article.blog-post .image-wrapper img {
	transition: opacity .2s ease;
    -webkit-backface-visibility: hidden;
}

article.blog-post a:hover img {
	opacity: 0.9;
}

/* projects */

.home-projects article {
    margin-bottom: 50px;
}

.home-projects article a:hover {
    text-decoration: none;
}

.home-projects article h3 {
    font-weight: bold;
    margin-top: 20px;
	font-size: 32px;
	color: #4176B6;
	transition: color .2s ease;
}

.home-projects article a:hover h3 {
    color: #05c7d4;
}

.home-projects article figure {
    position: relative;
}

.home-projects article figure .image-wrapper {
	margin: 42px 0 0 40px;
    width: calc(100% - 40px);
    position: absolute;
    right: 0;
    bottom: 0;
    box-shadow: 0px 0px 10px 0 rgba(0,0,0,0.3);
    background-color: #000;
}

.home-projects article figure .image-wrapper img {
    transition: opacity .2s ease;
    -webkit-backface-visibility: hidden;
}

.home-projects article a:hover img {
    opacity: 0.9;
}

.home-projects .bs-btn {
	padding: 8px 25px;
	margin-bottom: 50px;
}

section.partners {
    background-color: #F8F8F8;
    padding: 28px 0;
}

section.partners .btn-overflow {
    color: #3360A7;
    font-weight: bold;
	font-size: 20px;
	transition: color .2s ease;
}

section.partners .btn-overflow:hover {
    color: #05C7D4;
}

section.partners .first_line {
    max-width: 85%;
}

@media (max-width: 768px) {
	section.partners .first_line {
		max-width: 100%;
	}
	html section.partners .first_line .partner_holder {
		max-width: 48%;
		overflow: hidden;
		float: left;
	}
	section.partners .twelve {
		min-height: 1px !important;
	}
}

html section.partners .btn-overflow {
	margin-top: 30px;
}

.home-testimonials .centerer {
	margin-top: 30px;
	margin-bottom: 80px;
}

@media (max-width: 768px) {
    .home-testimonials .centerer {
        margin-bottom: 40px;
    }
}

.home-testimonials a:hover {
	text-decoration: none;
}

.home-testimonials a {
	color: #4176B6;
}

.home-testimonials a:hover {
	color: #05C7D4;
}
.home-testimonials .testimonial-author {
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 30px;
}

.home-testimonials .testimonial-position {
    margin-top: 10px;
    font-weight: 400;
}

@media (max-width: 768px) {
    .home-testimonials .testimonial-author { margin-top: 20px; }
}

/* blogs */

.home-blogs .centerer {
	margin-top: 50px;
	margin-bottom: 50px;
}

.home-blogs .centerer.no-bottom-margin {
	margin-bottom: 0;
}

.home-blogs .centerer.no-top-margin {
	margin-top: 0;
}

.home-blogs .centerer.small-bottom-margin {
	margin-bottom: 20px;
}

.home-blogs .centerer.large-bottom-margin {
	margin-bottom: 100px;
}

@media (max-width: 991px) {
    .home-blogs .centerer.large-bottom-margin {
        margin-bottom: 70px;
    }
}

.home-blogs .centerer.no-top-margin h2{
	margin-bottom: 30px;
}

.centerer.twelve.small-top-margin { margin-top: 20px; }

.home-blogs article.blog-post {
	margin-bottom: 48px;
}

.home-blogs article.blog-post figure img {
	box-shadow: 0px 0px 4px 0 rgba(0,0,0,0.4);
}

.home-blogs article.blog-post a:hover {
	text-decoration: none;
}

.home-blogs article.blog-post .post-title {
	font-weight: bold;
	font-size: 21px;
	color: #4176B6;
	transition: color .2s ease;
}

.home-blogs article.blog-post a:hover .post-title {
	color: #05C7D4;
}

.home-blogs article.blog-post h1.post-title {
    font-size: 42px;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
	.home-blogs article.blog-post h1.post-title {
		font-size: 32px;
		line-height: normal;
		margin-top: 10px;
	}
}

.home-blogs article.blog-post .post-author {
	display: inline-block;
	border-top: 1px solid #ddd;
	line-height: normal;
}
.home-blogs article.blog-post .post-author a {
	color: #4176B6;
}

.home-blogs article.blog-post .post-author a:hover {
	color: #05C7D4;
}

.home-blogs article.blog-post.sticky-post .post-content p {
	margin-bottom: 30px;
}

@media (max-width: 768px) {
	.home-blogs .col-md-12 > article.blog-post { max-width: 100%; width: 100%; }
    .home-blogs article.blog-post { max-width: 400px; }
    .section-projects-page .project-post > .row {
        flex-direction: column-reverse;
    }
    .section-projects-page h2 {
        margin-top: 20px;
	}
	.home-blogs article.blog-post img { width: 100%; }
}

@media (max-width: 510px) {
	.home-blogs article.blog-post { max-width: 270px; }
	.home-blogs .col-md-12 > article.blog-post { max-width: 100%; width: 100%; }
}

/* footer */

html footer.footer {
    background-color: #F8F8F8;
    padding: 60px 0 20px;
}
@media only screen and (max-width: 600px) {
    html .category footer.footer {
        padding-bottom: 20px;
    }

    html footer.footer {
        padding-top: 40px !important;
    }
}

html footer.footer a,
html footer.footer p {
	font-size: 20px;
	color: #404041;
	line-height: 1.6;
}

html footer.footer a p {
	transition: color .2s ease;
}

html footer.footer a,
html footer.footer a p {
    color: #4176B6;
}

html footer.footer a:hover,
html footer.footer a:hover p {
	color: #05c7d4;
}

html footer.footer h3 {
	font-size: 24px;
	color: #404041;
	text-transform: none;
	font-weight: bold;
	margin-bottom: 20px;
}

html footer.footer .logo img {
	margin: 0;
}

html footer.footer div .centerer {
	max-width: none;
	width: auto !important;
	float: none !important;
}

html footer.footer .footer_part {
	float: none;
	width: auto;
	min-width: 16.66667%;
}

html footer.footer .footer_part.logo {
	min-width: 10%;
}

@media (max-width: 510px) {
	html footer.footer .footer_part {
		min-width: 135px;
	}
}

html footer.footer h3,
html footer.footer p,
html footer.footer a {
	font-family: 'Assistant';
}

/* template simple */

.section-simple .centerer .the-content {
	margin-top: 0px;
	margin-bottom: 70px;
	overflow: hidden;
}

@media (max-width: 786px) {
    .section-simple .centerer .the-content {
        margin-bottom: 40px;
    }
}

.single-projects:not(.no-reference) .section-simple .centerer .the-content {
	margin-bottom: 0;
}

.single-projects .section-simple hr {
	margin: 0 auto 10px;
}

.single-projects .section-simple #bs-references {
	margin-bottom: 100px;
}

@media (max-width: 768px) {
	.single-projects .section-simple #bs-references {
		margin-bottom: 70px;
	}
}

.single-projects.no-reference .section-simple .ref-related,
.single-post.no-reference .ref-related {
	display: none;
}


/* .page-child .section-simple .centerer .the-content { margin-top: 50px; } */

section.home-blogs .section-title.large-title,
section.home-blogs h1,
section.home-blogs h2,
section.section-simple h1,
section.section-simple h2 {
	padding: 0;
	float: none;
	width: 100%;
	color: #404041;
	border: none;
}

section.home-blogs .section-title.large-title {
    margin-top: 0;
    margin-bottom: 50px;
    font-size: 42px;
}

section.section-simple h1 {
	margin-top: 50px;
	margin-bottom: 20px;
}

@media (max-width: 992px) {
    section.section-simple h1 {
        margin-top: 30px;
    }
}

@media (max-width: 768px) {
	section.home-blogs .section-title.large-title {
		margin-bottom: 20px;
		margin-left: 5px;
	}
}

section.home-blogs h2,
section.section-simple h2 {
	margin-top: 50px;
	margin-bottom: 10px;
}

@media (max-width: 992px) {
    section.home-blogs h2,
    section.section-simple h2 {
        margin-top: 30px;
    }
}

section.section-simple .blog_title_cover {
	margin-top: 0;
	width: 100%;
}

section.section-simple .blog_title_cover .blog_title {
	position: static;
	width: 100%;
}

.page section.section-simple .blog_title_cover .blog_title h1 {
	width: 100%;
	padding: 0;
	margin-top: 0;
}

.page section.section-simple .blog_title_cover .blog_title .centerer {
	border: none;
	padding: 0;
	float: none;
	margin: 0;
}

section.section-simple .ten {
	width: 100%;
}

section.section-simple .blog_title_cover .blog_title .centerer {
	padding: 0;
	max-width: 100%;
	margin: 0 auto;
	text-align: inherit;
	border: none;
	margin: 0;
}

.breadcrumbs {
    font-size: 12px;
    color: #05C7D4;
    font-weight: 400;
    margin-top: 20px;
}

.breadcrumbs a {
    color: #4176B6;
}

.breadcrumbs a:hover {
    color: #05c7d4;
}

.breadcrumbs span[typeof="ListItem"] {
    display: inline-block;
	margin: 0 10px;
	vertical-align: top;
	max-width: 80%;
}

.breadcrumbs span[typeof="ListItem"]:first-child {
    margin-left: 0;
}

/* custom */
.breadcrumbs-custom {
	font-size: 12px;
	color: #05C7D4;
	margin-bottom: 20px;
}

.breadcrumbs-custom a, 
.breadcrumbs-custom span,
.breadcrumbs-custom p { 
	display: inline-block;
	float: none !important;
	width: auto !important;
}

.breadcrumbs-custom a,
.breadcrumbs-custom p {
	margin: 0 !important;
}

.breadcrumbs-custom p {
	font-size: 12px !important;
	color: #05C7D4 !important;
}

.breadcrumbs-custom span {
	margin: 0 10px;
}


.the-content .submenu {
    display: none;
}

.the-content p img {
	margin: 30px auto;
}

/* project page layout */

.section-projects-page h1,
.section-projects-page h2 {
    padding: 0;
	float: none;
	width: 100%;
	color: #404041;
	border: none;
}

.section-projects-page h1 {
	margin-bottom: 20px;
}

.section-projects-page .centerer .the-content {
	margin-top: 50px;
	margin-bottom: 30px;
}

@media (max-width: 768px) {
    .section-projects-page .centerer .the-content {
        margin-top: 30px;
    }
}

section.section-projects-page > .centerer:first-child {
    margin-bottom: 50px;
}

.section-projects-page article.project-post {
    margin-bottom: 100px;
}

@media (max-width: 768px) {
    .section-projects-page article.project-post.no-content {
        margin-bottom: 70px;
    }
}

.section-projects-page article.project-post h2.project-title {
    margin-top: 0;
}

.section-projects-page article.project-post figure {
    position: relative;
}

.section-projects-page article.project-post figure .image-wrapper {
    margin: 42px 0 0 40px;
    width: calc(100% - 40px);
    position: absolute;
    right: 0;
    bottom: 0;
	box-shadow: 0px 0px 10px 0 rgba(0,0,0,0.3);
	background-color: #000;
}

.section-projects-page article.project-post figure .image-wrapper img {
	transition: opacity .2s ease;
    -webkit-backface-visibility: hidden;
}

.section-projects-page article.project-post .project-title {
	margin-bottom: 10px;
}

.section-projects-page article.project-post a.bs-btn {
    padding: 8px 25px;
}

.section-projects-page article.project-post ul {
	list-style: none;
}

.section-projects-page article.project-post a:hover img {
	opacity: 0.9;
}

.single .the-content ul li,
.section-simple .the-content ul li,
.section-simple .the-content ol li {
	position: relative;
    margin-bottom: 20px;
	margin-left: 48px;
	clear: both;
}

.section-projects-page article.project-post ul li {
    position: relative;
    margin-bottom: 20px;
    margin-left: 22px;
}

.section-projects-page article.project-post ul li::before,
.single .the-content ul li::before,
.section-simple .the-content ul li::before {
    content: '';
    width: 8px;
    height: 8px;
    background-color: #05C7D4;
    left: -18px;
    top: 11px;
    border-radius: 50%;
    position: absolute;
}



ol li:before {
    content: counters(item, ".") ".";
    counter-increment: item;
    color: #05C7D4;
    font: 400 20px/31px 'Assistant', sans-serif;
    position: absolute;
    left: -7px;
    top: 0;
}

/* ref */

.ref-numb {
    float: none;
    display: block;
}

hr.blog_line ~ p br {
	display: none;
}

/* single blog */

.single-blog-post .author-info {
    margin: 30px 0 50px;
}

.single-blog-post .author-info .avatar {
    float: left;
	margin-right: 10px;
	border-radius: 50%;
}

.single-blog-post .author-info .author-name {
    font-weight: bold;
    margin-bottom: 0;
}

.single-blog-post h1 {
    margin-bottom: 30px;
}

.single-blog-post .the-content p img {
    margin: 0 0 10px 0;
}

.the-content p.wider,
.the-content .content p.wider {
    margin: 20px -8%;
}

@media (max-width: 991px) {
	.the-content p.wider,
	.the-content .content p.wider {
		margin: 20px 0;
	}
}

.the-content p.wider > img,
.the-content .content p.wider > img {
    width: 100%;
}

.single-post .the-content .ten {
    width: 100%;
}

.single-post .the-content .content {
    margin: 0;
    width: 100%;
}

/* shares */

.social-shares a {
    display: inline-block;
    margin: 0 10px 10px;
    font-size: 24px;
}

.social-shares h4,
.subscribe_page h4 { font-weight: bold; }

.social-shares a:hover { color: inherit; }
.social-shares a.bs-fb-share { color: #3B5998; }
.social-shares a.bs-tw-share { color: #03A9F4; }
.social-shares a.bs-redit-share { color: #FF4500; }

html .subscribe_page .subscriber_form, 
html .category-newsletter .subscriber_form, 
html .newsletter .subscriber_form,
html .subscribe_page form {
    margin: 0;
    float: none;
    width: 100%;
}

html .subscribe_page .mce_inline_error, 
html .category-newsletter .mce_inline_error {
	margin: 0;
	float: none;
	padding: 0;
}

html .mc-field-group > div.mce_inline_error {
	position: absolute;
	bottom: -24px;
	font-size: 14px;
	color: #EF212D;
	left: 0;
}

html .category-newsletter .blog .content p { margin-bottom: 10px; float: none; width: auto; }
html .category-newsletter .social-shares a {
	display: inline-block;
	margin: 0 10px 10px;
	font-size: 24px;
}

.category-newsletter hr {
	margin-bottom: 20px;
}

.post-footer {
    margin: 20px auto 100px;
}
.single-post .post-footer {
	margin: 10px auto 50px;
}

.single-post hr {
    margin: 0 auto 10px;
}

@media (max-width: 991px) {
	.post-footer {
		margin-bottom: 70px;
	}
}

.subscribe_page #mc_embed_signup_scroll {
    max-width: 90%;
    position: relative;
}

@media (max-width: 768px) {
	.subscribe_page #mc_embed_signup_scroll {
		max-width: 100%;
	}
}

html .subscribe_page #mc_embed_signup_scroll {
    border: solid 1px #ddd !important;
    color: #404041 !important;
}

html .subscribe_page .button {
    font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 24px;
	border-radius: 2px;
    display: inline-block;
    transition: all .2s ease;
    background-color: transparent;
	color: #FF9C20;
	border-color: #FF9C20;
	border-style: solid;
    border-width: 1px;
    width: auto;
    position: absolute;
    right: 0;
    padding: 8px 25px;
    font-family: inherit !important;
    transition: all .2s ease;
}

html .subscribe_page .email { width: 55%; background-color: transparent; }

    html .subscribe_page .button:active {
		background-color: transparent !important;
		border-color: #FF9C20 !important;
		color: #FF9C20 !important;
    }
    
    html .subscribe_page .button:hover {
		box-shadow: inset 0 0 0 2px #FF9C20;
	}
    html .subscribe_page .button:active,
    html .subscribe_page .button:active:focus {
		box-shadow: inset 0 0 0 3px #FF9C20 !important;
	}

html .subscribe_page .subscriber_form, 
html .category-newsletter .subscriber_form {
	overflow: visible;
	float: left;
	margin: 20px 0 50px;
}

@media (max-width: 768px) {
	html .subscribe_page .subscriber_form {
		margin: 20px 0 30px;
	}

	html .category-newsletter .content.twelve.centerer,
	html .category-newsletter .content.twelve.centerer > .row > div { padding: 0; }
	html .category-newsletter .content.twelve.centerer > .row { margin: 0; }
	
	.social-shares {
		margin-top: 10px;
		margin-bottom: 50px;
	}
}

/* author page */

@media (max-width: 768px) {
	section.blog {
		padding-bottom: 20px;
	}
}

body.author .blog .the_author .author_holder .auth_content {
    padding-left: 20px;
}

body.author .author_soc {
    padding-top: 80px;
}

body.author .author_soc > p {
    font-size: 21px;
}

.blog .the_author .author_holder .auth_content h1 {
	margin-bottom: 10px;
}

body.author section.blog .blog_page_title h2 {
    margin-top: 20px;
    margin-bottom: 30px;
    padding: 0;
    font-weight: bold;
}

body.author section.blog .single_blog:hover .single_blog_conten h2 a {
    text-decoration: none !important;
}

body.author #ajax {
    border-bottom: solid 1px #ddd;
    overflow: hidden;
    margin-bottom: 50px;
}

body.author section.blog .single_blog {
    margin-bottom: 50px;
}

.blog-hr {
	margin: 0;
	width: 150px;
	float: left;
	max-width: 100%;
}

body.author section.blog .single_blog time {
	float: left;
	clear: left;
}

/* contact */

html .page-contact-us .blog_title_cover .blog_title h1 {
   display: none;
}

html .page-contact-us .centerer { overflow: visible; }
html .page-contact-us .form_holder { margin-top:50px; position: relative; z-index: 999; }
html .page-contact-us .send_email .description h1 { margin-top: 50px; }

@media (max-width: 810px) {
    html .page-contact-us .form_holder { margin-top: 20px; }
}

html .page-contact-us .form_holder button { width: auto; }

.blog .content h4.testimonial-author { color: #4176b6; }

html .page-contact-us section.home-testimonials {
    margin: 30px 0 0;
    border-top: solid 1px #ddd;
    padding-top: 50px;
}

html .page-contact-bitsapphire .home-testimonials .centerer {
	padding: 0;
}

#frm_msg {
    color: #EF212D;
    float: left;
    font-size: 14px;
    font-family: 'Assistant';
    line-height: normal;
}

/* thank you page */

.page-thank-you section.blog .submenu {
    top: 10px;
}

.page-thank-you h1 { margin: 50px 0 20px; }

body.page.page-thank-you .blog .blog_page > .ten.centerer {
    width: 100%;
    max-width: 100%;
}
body.page.page-thank-you .survey {
	margin-top: -10px;
}

body.page.page-thank-you .survey h2 {
    font-size: 32px !important;
    font-weight: bold !important;
}

body.page.page-thank-you .submenu {
	position: static;
	clear: both;
	float: none;
}

@media (max-width: 768px) {
	body.page-thank-you section.blog {
		padding-bottom: 25px;
	}
}

/* 404 */

.page-not-found .the-content h1 {
	margin-top: 50px;
	margin-bottom: 35px;
	padding: 0;
	border: 0;
}

@media (max-width: 768px) {
	.page-not-found .the-content h1 {
		margin-top: 30px;
		margin-bottom: 10px;
	}
}

/* about us */

.section-simple .the-content p {
	margin-bottom: 30px;
}

.say_hello_new a { margin-top: 20px; }

/* override titles */
html .blog_title_cover .blog_title h1 {
	padding: 0;
	float: none;
	width: 100%;
}

.the-content table {
	margin: 20px 0;
}

@media (max-width: 600px) {
    .the-content table {
        max-width: 100%;
        overflow-x: auto;
        display: block;
    }
}

table td, table th {
	border: solid 1px #ddd;
	padding: 10px;
	font-size: 16px;
}

section.home-blogs h1 + h2, 
section.section-simple h1 + h2 { 
	margin-top: 30px;
}

/* ref */

.bs-ref span { display: none; }

#bs-references {
	list-style: none;
	padding: 0;
	font-size: 16px;
}

#bs-references li { display: flex; margin-left: 0; margin-bottom: 20px; }
#bs-references li div { margin-left: 20px; }
#bs-references li::before { content: none !important; }
#bs-references li p { margin-bottom: 0; }

/* newsletter page */

html .newsletter-section .blog_title_cover .blog_title h1 {
	margin-top: 50px;
}

html .form_holder button:active { font-size: 18px; }

.single-projects .the-content p ~ h3 { margin-top: 40px; }
.single-projects .the-content hr ~ h3 { margin-top: 20px; }

html .category-blog .home-blogs .centerer.no-top-margin h2 { margin-top: 20px; }

section.home-blogs h2.author-title, 
section.section-simple h2.author-title {
    margin-top: 20px;
    margin-bottom: 30px;
}

.author section.blog {
    padding-bottom: 0;
}

html .category-newsletter .selections a {
	font-size: 24px !important;
	font-weight: bold !important ;
	line-height: normal !important;
}

html .category-newsletter .selections a span {
	font-size: 20px !important;
}

html .category-newsletter .selections a:hover {
	text-decoration: none !important;
}

/* overwrite h2 styles */

html section h2 {
    padding-left: 0;
    float: none;
    width: 100%;
    color: #404041;
    border-left: none;
    margin: 20px 0 10px;
    font-size: 32px;
    font-weight: bold;
}
.blog .content h2 {
	font-weight: bold;
	font-size: 32px;
}

.category-newsletter .blog .content h2 {
    margin-top: 0;
    margin-bottom: 10px;
}

html .blog .content a,
html .page-subscribe .selections span, 
html .category-newsletter .selections span, 
html .newsletter .selections span {
    font-family: 'Assistant';
}


/* contact template */

.the-content-form {
    margin-top: 50px;
}

.the-content-form .group {
	position: relative;
}

.the-content-form .group span {
    position: absolute;
    bottom: -24px;
    font-size: 14px;
    color: #EF212D;
    left: 0;
}

@media (max-width: 768px) {
	.the-content-form {
		margin-top: 0;
	}
}

.the-content-form .group {
    margin-bottom: 30px;
}

.the-content-form input {
    width: 100%;
    height: 60px;
    border-radius: 2px;
    padding: 0 20px;
    margin: 0;
    border: solid 1px #ddd;
    -webkit-appearance: none;
}

.the-content-form textarea {
    width: 100%;
    border-radius: 2px;
    padding: 10px 20px;
    margin: 0;
    border: solid 1px #ddd;
    -webkit-appearance: none;
}

.the-content-form .group.error input,
.the-content-form .group.error textarea {
	border-color: #EF212D;
}

.the-content-form input:focus,
.the-content-form textarea:focus {
    outline: 0;
    border-color: #05c7d4;
}

.the-content-form #send_mail {
    float: right;
    clear: both;
    margin-bottom: 50px;
    font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 24px;
	border-radius: 2px;
    display: inline-block;
	padding: 8px 25px;
    transition: all .2s ease;
    background-color: transparent;
    color: #FF9C20;
    border-color: #FF9C20;
    border-style: solid;
    border-width: 1px;
    box-shadow: inset 0 0 0 0 #FF9C20;
}
    .the-content-form #send_mail:active {
        background-color: transparent !important;
        border-color: #FF9C20 !important;
        color: #FF9C20 !important;
    }
    .the-content-form #send_mail:hover {
        text-decoration: none;
        box-shadow: inset 0 0 0 2px #FF9C20;
    }
    .the-content-form #send_mail:active,
    .the-content-form #send_mail:active:focus {
        box-shadow: inset 0 0 0 3px #FF9C20 !important;
	}

@media (max-width: 768px) {
	.the-content-form #send_mail {
		margin: 0 0 10px;
	}
}

@media (max-width: 600px) {
	.single footer.footer {
		padding: 40px 0 20px !important;
	}
}

html .home section.home-blogs h2 {
	margin-top: 0 !important;
	margin-bottom: 50px;
}

@media (max-width: 768px) {
	html .home section.home-blogs h2 {
		margin-bottom: 30px;
	}
}

@media (max-width: 768px) {
	div#all-posts {
		padding: 0 5px;
	}
	html .category-blog .home-blogs .centerer.no-top-margin h2 {
		margin-left: 5px;
	}
	.home-blogs .centerer.no-bottom-margin {
		padding-left: 5px;
		padding-right: 5px;
	}
}

.single-post:not(.no-reference) .post-footer h4 {
	margin-top: 0;
}

.subscribe_page .subscribe_msg, .newsletter .subscribe_msg, .category-newsletter .subscribe_msg {
    text-align: left;
    color: #404041;
    font-family: 'Assistant';
}

/* overwrite partners image */

html section.partners .first_line .partner_holder a {
    background: none;
}

section.partners .first_line .partner_holder a {
    display: flex;
    justify-content: center;
    align-items: center;
}